<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Add streets" Terminal_Type="@CSKey" Global_Type="@CSGlobal">
	<Street>
		<City_ID>@City_ID</City_ID>
		<Name>@Name</Name>
	</Street>
</Message>
